[
  {
    "page": "홈",
    "url": "/",
    "status": 200,
    "loadMs": 9745,
    "title": "(주)지오정보기술",
    "links": 37,
    "images": 2,
    "h1": 1,
    "errors": 0,
    "errorMsgs": [],
    "screenshot": "C:\\GUARDiA\\workspace\\zioinfo-web\\frontend\\public\\screenshots\\01_home.png"
  },
  {
    "page": "GUARDiA 소개",
    "url": "/solution/guardia",
    "status": 200,
    "loadMs": 1130,
    "title": "(주)지오정보기술",
    "links": 27,
    "images": 8,
    "h1": 1,
    "errors": 0,
    "errorMsgs": [],
    "screenshot": "C:\\GUARDiA\\workspace\\zioinfo-web\\frontend\\public\\screenshots\\02_guardia.png"
  },
  {
    "page": "회사소개",
    "url": "/company/greeting",
    "status": 200,
    "loadMs": 971,
    "title": "(주)지오정보기술",
    "links": 23,
    "images": 2,
    "h1": 1,
    "errors": 0,
    "errorMsgs": [],
    "screenshot": "C:\\GUARDiA\\workspace\\zioinfo-web\\frontend\\public\\screenshots\\03_company.png"
  },
  {
    "page": "문의하기",
    "url": "/support/contact",
    "status": 200,
    "loadMs": 890,
    "title": "(주)지오정보기술",
    "links": 24,
    "images": 2,
    "h1": 1,
    "errors": 0,
    "errorMsgs": [],
    "screenshot": "C:\\GUARDiA\\workspace\\zioinfo-web\\frontend\\public\\screenshots\\04_contact.png"
  },
  {
    "page": "뉴스",
    "url": "/news/press",
    "status": 200,
    "loadMs": 1007,
    "title": "(주)지오정보기술",
    "links": 23,
    "images": 2,
    "h1": 1,
    "errors": 0,
    "errorMsgs": [],
    "screenshot": "C:\\GUARDiA\\workspace\\zioinfo-web\\frontend\\public\\screenshots\\05_news.png"
  }
]